@font-face {
    font-family: 'Magyar Script';
    src: url('MagyarScript.woff2') format('woff2'),
        url('MagyarScript.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Magyar Folyoiras';
    src: url('magyarfolyoiras.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Magyar Script Basic';
    src: url('Magyar%20script%20basic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

